﻿body
{
    background-color:#f3f3f3;
}
#page-container
{
    margin:20px auto;
    max-width:600px;
}
.panel h1 {
    font-size:20px;
}
.panel-heading {
    background-color:#fff !important;
    padding:25px 30px 20px 30px;
}
.panel-heading h1 {
    font-size:20px;
    margin:0;
}
.panel-body {
    padding:20px 30px 30px 30px;
}
.validation-summary-errors
{
    text-align:left;
}
.field-validation-error
{
    color:#cc0000;
    display:block;
}

@media (max-width: 767px) {
    /* 767px width and narrower */
    body {
        background-color:#ffffff !important;
    }
    #page-container
    {
        margin-top:10px;
    }
    .panel {
        border: none;
    }
    #logo img {
        width: 100%;
        height:unset;
    }
}
@media (min-width: 768px) {
    /* 768px width and wider */
}

